/*
 * Theme Name: hugedata 
 * Template: twentyseventeen
 */
#huge-it-container-loading-overlay_3 {background: none !important;}
#huge_it_portfolio_content_3 #huge_it_portfolio_container_3 {opacity: 1 !important;}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
}
.custom-select, .pswp__button, [type=reset], [type=submit], button, button.close, html [type=button], input[type=search], input[type=range] {
    -webkit-appearance: none;
}
.btn-li {
    background-color: #0082CA;
}
.btn-floating {
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 37px;
    height: 37px;
    padding: 0;
    background-color: #a6c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    transition: .3s;
    margin: 10px;
    text-align:center;
}

.btn-floating, .btn-floating i {
    display: inline-block;
    line-height: 37px;
    color: #fff;
}
.btn-floating, .card .card-reveal .card-title, .card-wrapper .back .card-title, .dropdown-content li, .file-field span, .mdb-autocomplete-wrap li, input[type=range], input[type=range]+.thumb {
    cursor: pointer;
}
.btn .fa, .btn-floating, .picker__box, .product-table td, .switch label .lever {
    vertical-align: middle;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
}
#toast-container>div, .author-box, .badge, .btn, .btn-floating, .card, .card-cascade-2 .card-block, .card-cascade.wider .card-block, .card-wrapper .back, .card-wrapper .front, .cascading-media .view, .chip, .dropdown-content, .dropdown-menu, .jumbotron, .list-group, .navbar, .navbar .nav-item .dropdown-menu.dropdown a:active, .navbar .nav-item .dropdown-menu.dropdown a:focus, .navbar .nav-item .dropdown-menu.dropdown a:hover, .pager li a, .pagination .active .page-link, .popover, .pricing-card .price .version, .section-blog-fw .view, .side-nav, .social-list, .z-depth-1 {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
.pswp__container, .pswp__img, .waves-effect, a, html {
    -webkit-tap-highlight-color: transparent;
}
a {
    color: #0275d8;
    text-decoration: none;
    cursor: pointer;
}
[role=button], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
.btn-fb {
    background-color: #3B5998;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

ul#cat_list {
    list-style-type: none;
    position: absolute;
    top: 40px;
    background-color: cornsilk;
    left: -20px;
    width: 100%;
    display: none;
    width: 200px;
    line-height: 2em;
    font-size: 12px;
}
svg.icon.icon-search {display:none !important;}
li#blog_cat_list:hover ul#cat_list {display:block;}